<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/Gray1" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:id="@+id/atas">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:id="@+id/linTop"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp">

                <androidx.cardview.widget.CardView
                    android:id="@+id/btnAttendance"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icon1"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:textColor="@color/Dark"
                            android:fontFamily="@font/lato_regular"
                            android:text="Absensi"
                            android:textSize="14sp" />

                        <ImageView
                            android:id="@+id/icon1"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="0dp"
                            app:srcCompat="@drawable/ic_pin" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/history_btnwfh"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/histo"
                            android:layout_centerHorizontal="true"
                            android:textColor="@color/Dark"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/lato_regular"
                            android:text="Kehadiran"
                            android:textSize="14sp" />

                        <ImageView
                            android:id="@+id/histo"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="0dp"
                            app:srcCompat="@drawable/immigration" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/list_btnWfh"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/no_btn"
                            android:layout_centerHorizontal="true"
                            android:textColor="@color/Dark"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/lato_regular"
                            android:text="Kolaborasi"
                            android:textSize="13sp" />

                        <ImageView
                            android:id="@+id/no_btn"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="0dp"
                            app:srcCompat="@drawable/team" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_below="@id/linTop">

                <androidx.cardview.widget.CardView
                    android:id="@+id/send_btnWfh"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/wfh"
                            android:layout_centerHorizontal="true"
                            android:textColor="@color/Dark"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/lato_regular"
                            android:text="Kirim Data"
                            android:textSize="14sp" />

                        <ImageView
                            android:id="@+id/wfh"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/stock2" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/laporanBtn"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/img2"
                            android:layout_centerHorizontal="true"
                            android:textColor="@color/Dark"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/lato_regular"
                            android:text="Laporan Kerja"
                            android:textSize="13sp" />

                        <ImageView
                            android:id="@+id/img2"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="0dp"
                            app:srcCompat="@drawable/to_do_list" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:id="@+id/repositoriBtn"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_margin="10dp"
                    android:layout_weight="0.5"
                    app:cardCornerRadius="10dp">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/img3"
                            android:textColor="@color/Dark"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="10dp"
                            android:fontFamily="@font/lato_regular"
                            android:text="Repositori"
                            android:textSize="14sp" />

                        <ImageView
                            android:id="@+id/img3"
                            android:layout_width="35dp"
                            android:layout_height="35dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/database" />
                    </RelativeLayout>
                </androidx.cardview.widget.CardView>

            </LinearLayout>
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_marginTop="10dp"
            android:layout_height="1dp"
            android:background="@color/Gray1" />
    </LinearLayout>

</RelativeLayout>